
.container{
  .header{
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 16px;
    margin-bottom: 32px;

    .title{
      margin-bottom: 0;
      margin-top: 8px;
    }
  }
}
